<?xml version="1.0" encoding="utf-16"?>
<!--ELSoft configuration file-->
<ELSoft>
  <IP Addr="127.0.0.1" />
  <RunMode Auto="False" ModuleCount="886" Com="COM1" AutoOut="False" AutoPhoto="False" AutoBarcode="True" PhotoFront="True" Cooperate="4" MarkTime="False" TimeSave="True" />
  <Image SavePath="E:\" ExposureTime="15" GainValue="10" Contrast="0" Gamma="10" FrameSpeed="0" Exchange="False" FlipX="True" FlipY="False" />
  <HIS IsUse="True" WhiteLevel="255" BlackLevel="120" />
  <CUT IsUse="False" x="791" y="959" w="3176" h="2110" />
  <FONT size="40" IsUse="True" />
  <Distortion X="-0.000000003" Y="-0.000000003" IsUse="False" />
  <Position X="0" Y="0" SUBX="0.0" SUBY="0.0" SUBX2="0.0" SUBY2="0.0" WIDTH="0" HEIGHT="0" Rotate="0.0" Rotate2="0.0" />
  <PhotoOptList Auto="False" Count="3" />
  <Operate0 State="2" Value="2" />
  <Operate1 State="1" Value="12" />
  <Operate2 State="3" Value="11" />
</ELSoft>